{
  "ranksAndPools": [{
    "mmr": 1662,
    "rank": 93,
    "bonusPool": 1371
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Hellion Gamma",
  "dateCrawled": "2025-07-01",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "0",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 125,
      "joinTimestamp": 1744014902,
      "mmr": 1677,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "killi",
        "realm": 1,
        "id": "8447309",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 191,
      "points": 1794
    },
    {
      "wins": 64,
      "joinTimestamp": 1743686830,
      "mmr": 1672,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "NicoBo",
        "realm": 1,
        "id": "10597668",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 78,
      "points": 1762
    },
    {
      "wins": 102,
      "joinTimestamp": 1744795664,
      "mmr": 1438,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Vad",
        "realm": 2,
        "id": "2446702",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 149,
      "points": 1693
    },
    {
      "wins": 84,
      "joinTimestamp": 1744035379,
      "mmr": 1444,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "fretendrete",
        "realm": 1,
        "id": "8414759",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 112,
      "points": 1660
    },
    {
      "wins": 73,
      "joinTimestamp": 1745074386,
      "mmr": 1341,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "rafaafosno",
        "realm": 1,
        "id": "7892657",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 99,
      "points": 1619
    },
    {
      "wins": 42,
      "joinTimestamp": 1744966833,
      "mmr": 1501,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "anti",
        "realm": 1,
        "id": "8971816",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 70,
      "points": 1454
    },
    {
      "wins": 37,
      "joinTimestamp": 1743699532,
      "mmr": 1457,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "sam",
        "realm": 1,
        "clanTag": "StarMA",
        "id": "6615612",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 56,
      "points": 1107
    },
    {
      "wins": 70,
      "joinTimestamp": 1745698112,
      "mmr": 1462,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "marudele",
        "realm": 1,
        "id": "8205925",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 103,
      "points": 1036
    },
    {
      "wins": 26,
      "joinTimestamp": 1743614631,
      "mmr": 1558,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Klucha",
        "realm": 1,
        "id": "8758843",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 930
    },
    {
      "wins": 22,
      "joinTimestamp": 1749324670,
      "mmr": 1536,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Snozzledan",
        "realm": 1,
        "id": "1131621",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 36,
      "points": 890
    },
    {
      "wins": 27,
      "joinTimestamp": 1743807403,
      "mmr": 1536,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "MASQ",
        "realm": 1,
        "id": "721053",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 49,
      "points": 830
    },
    {
      "wins": 18,
      "joinTimestamp": 1743695727,
      "mmr": 1664,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "темныйтанк",
        "realm": 1,
        "id": "10415011",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 684
    },
    {
      "wins": 14,
      "joinTimestamp": 1743503931,
      "mmr": 1745,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "ToRR",
        "realm": 1,
        "id": "7781558",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 518
    },
    {
      "wins": 13,
      "joinTimestamp": 1745697388,
      "mmr": 1662,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "LAZYOLI",
        "realm": 1,
        "id": "7485617",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 500
    },
    {
      "wins": 12,
      "joinTimestamp": 1744804160,
      "mmr": 1679,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "WaFFLo",
        "realm": 1,
        "id": "4394463",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 446
    },
    {
      "wins": 10,
      "joinTimestamp": 1743679129,
      "mmr": 1618,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Freek",
        "realm": 1,
        "id": "1403699",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 424
    },
    {
      "wins": 11,
      "joinTimestamp": 1744054564,
      "mmr": 1583,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Palasite",
        "realm": 1,
        "id": "10511231",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 408
    },
    {
      "wins": 10,
      "joinTimestamp": 1743613491,
      "mmr": 1605,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "martinprotos",
        "realm": 1,
        "id": "10086524",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 396
    },
    {
      "wins": 13,
      "joinTimestamp": 1746360687,
      "mmr": 1541,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Reaper",
        "realm": 1,
        "id": "4570712",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 392
    },
    {
      "wins": 9,
      "joinTimestamp": 1745270258,
      "mmr": 1635,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "neiji",
        "realm": 1,
        "id": "2220888",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 358
    },
    {
      "wins": 9,
      "joinTimestamp": 1747584589,
      "mmr": 1712,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Maxym",
        "realm": 1,
        "id": "10308624",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 352
    },
    {
      "wins": 8,
      "joinTimestamp": 1743838242,
      "mmr": 1377,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "zloy",
        "realm": 2,
        "id": "1925795",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 322
    },
    {
      "wins": 8,
      "joinTimestamp": 1743678792,
      "mmr": 1721,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "Zeus",
        "realm": 1,
        "id": "1265823",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 318
    },
    {
      "wins": 7,
      "joinTimestamp": 1744878385,
      "mmr": 1662,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Panter",
        "realm": 1,
        "id": "4943681",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 290
    },
    {
      "wins": 7,
      "joinTimestamp": 1743808759,
      "mmr": 1627,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Buballakov",
        "realm": 1,
        "id": "1356565",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 278
    },
    {
      "wins": 6,
      "joinTimestamp": 1744125813,
      "mmr": 1598,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Dragfonage",
        "realm": 1,
        "id": "9716317",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 276
    },
    {
      "wins": 7,
      "joinTimestamp": 1745867245,
      "mmr": 2143,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tiber",
        "realm": 1,
        "id": "9380093",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 240
    },
    {
      "wins": 5,
      "joinTimestamp": 1748166778,
      "mmr": 1693,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Kirikrun",
        "realm": 1,
        "id": "10825048",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 228
    },
    {
      "wins": 5,
      "joinTimestamp": 1747683244,
      "mmr": 1588,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "dresan",
        "realm": 1,
        "id": "9362542",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 225
    },
    {
      "wins": 4,
      "joinTimestamp": 1749047238,
      "mmr": 1723,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "seekerro",
        "realm": 1,
        "id": "2424158",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 190
    },
    {
      "wins": 5,
      "joinTimestamp": 1744131944,
      "mmr": 1597,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "LorneMalvo",
        "realm": 1,
        "id": "1989464",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 180
    },
    {
      "wins": 5,
      "joinTimestamp": 1743804459,
      "mmr": 1666,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "HUTA",
        "realm": 1,
        "id": "9558688",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 178
    },
    {
      "wins": 4,
      "joinTimestamp": 1745400475,
      "mmr": 1738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TreJAM",
        "realm": 1,
        "id": "1740521",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 172
    },
    {
      "wins": 3,
      "joinTimestamp": 1745618756,
      "mmr": 1266,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Stiborius",
        "realm": 1,
        "id": "1232019",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 165
    },
    {
      "wins": 4,
      "joinTimestamp": 1743578434,
      "mmr": 1645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Anton",
        "realm": 1,
        "id": "9943646",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 143
    },
    {
      "wins": 3,
      "joinTimestamp": 1744022223,
      "mmr": 1722,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "ClaraHeavyIn",
        "realm": 1,
        "id": "10331604",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 136
    },
    {
      "wins": 3,
      "joinTimestamp": 1743478175,
      "mmr": 2652,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ExElQ",
        "realm": 1,
        "clanTag": "BigDig",
        "id": "397743",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 106
    },
    {
      "wins": 2,
      "joinTimestamp": 1743737062,
      "mmr": 1477,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "JayMarshal",
        "realm": 1,
        "id": "9877245",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 101
    },
    {
      "wins": 1,
      "joinTimestamp": 1743619039,
      "mmr": 2025,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Korochka",
        "realm": 1,
        "id": "9710195",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1743614791,
      "mmr": 1701,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Belinosjr",
        "realm": 1,
        "id": "10859651",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 96
    },
    {
      "wins": 2,
      "joinTimestamp": 1743704504,
      "mmr": 1660,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Tona",
        "realm": 1,
        "id": "8500062",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 94
    },
    {
      "wins": 2,
      "joinTimestamp": 1751143256,
      "mmr": 1759,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "МайорВихрь",
        "realm": 2,
        "clanTag": "zergxp",
        "id": "160522",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 94
    },
    {
      "wins": 2,
      "joinTimestamp": 1751058938,
      "mmr": 1567,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JUSTforFUN",
        "realm": 1,
        "id": "9378104",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 94
    },
    {
      "wins": 3,
      "joinTimestamp": 1743803219,
      "mmr": 1686,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Miguelsd",
        "realm": 1,
        "id": "1861248",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 92
    },
    {
      "wins": 2,
      "joinTimestamp": 1744144082,
      "mmr": 1624,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Aldus",
        "realm": 1,
        "id": "750016",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 92
    },
    {
      "wins": 2,
      "joinTimestamp": 1743854393,
      "mmr": 1556,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Booom",
        "realm": 1,
        "id": "10204274",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 90
    },
    {
      "wins": 2,
      "joinTimestamp": 1749929566,
      "mmr": 1706,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "Fort",
        "realm": 1,
        "id": "10608989",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 90
    },
    {
      "wins": 1,
      "joinTimestamp": 1743474242,
      "mmr": 2637,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Caisar",
        "realm": 1,
        "id": "6771173",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1746128478,
      "mmr": 1446,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "klon",
        "realm": 1,
        "id": "10604883",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 78
    },
    {
      "wins": 1,
      "joinTimestamp": 1743610989,
      "mmr": 2003,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "DeMiD",
        "realm": 2,
        "clanTag": "pdeity",
        "id": "1734559",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 73
    },
    {
      "wins": 1,
      "joinTimestamp": 1743612060,
      "mmr": 2319,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "ninzya",
        "realm": 1,
        "id": "9158686",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 48
    },
    {
      "wins": 2,
      "joinTimestamp": 1743717571,
      "mmr": 1599,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "RacerX",
        "realm": 1,
        "id": "4552111",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 48
    },
    {
      "wins": 2,
      "joinTimestamp": 1746118727,
      "mmr": 1512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Terrans",
        "realm": 1,
        "id": "10643612",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1743561968,
      "mmr": 1733,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "Sten",
        "realm": 1,
        "id": "10750816",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1743528754,
      "mmr": 2406,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LikeOfLings",
        "realm": 2,
        "id": "338384",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1744834850,
      "mmr": 1687,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "oscar",
        "realm": 1,
        "id": "10361597",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1746334615,
      "mmr": 1553,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Lifeman",
        "realm": 1,
        "id": "1718480",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 46
    },
    {
      "wins": 2,
      "joinTimestamp": 1743504787,
      "mmr": 2276,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Echo",
        "realm": 1,
        "id": "7353411",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 45
    },
    {
      "wins": 1,
      "joinTimestamp": 1743576348,
      "mmr": 2317,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Flame",
        "realm": 1,
        "id": "10968881",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743614776,
      "mmr": 2326,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "FriDen",
        "realm": 1,
        "id": "9393139",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743973411,
      "mmr": 1668,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Balanar",
        "realm": 1,
        "id": "10299065",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746364115,
      "mmr": 2407,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DarkPo",
        "realm": 2,
        "id": "2453314",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743468801,
      "mmr": 2864,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zealot",
        "realm": 2,
        "clanTag": "repsru",
        "id": "257752",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743519719,
      "mmr": 2279,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Leonardo",
        "realm": 1,
        "id": "9353372",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744391853,
      "mmr": 2233,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Almoss",
        "realm": 1,
        "id": "2043673",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743777980,
      "mmr": 1676,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Demn",
        "realm": 1,
        "id": "1485471",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748731481,
      "mmr": 1623,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Andrea",
        "realm": 1,
        "id": "273827",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743501666,
      "mmr": 2414,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Manner",
        "realm": 2,
        "id": "122752",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743502708,
      "mmr": 1909,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Billyboy",
        "realm": 1,
        "id": "11000832",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748541337,
      "mmr": 1717,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Starshield",
        "realm": 1,
        "id": "1660832",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743541945,
      "mmr": 2527,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LxLReaper",
        "realm": 1,
        "id": "1623397",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744117405,
      "mmr": 2157,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aert",
        "realm": 1,
        "id": "8605799",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743468164,
      "mmr": 2755,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "inca",
        "realm": 1,
        "id": "10221905",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749464973,
      "mmr": 1543,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tromtrom",
        "realm": 1,
        "id": "10919614",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744373188,
      "mmr": 2117,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Overlord",
        "realm": 1,
        "id": "10447303",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744133754,
      "mmr": 2384,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "McNulty",
        "realm": 1,
        "clanTag": "xTHCx",
        "id": "661208",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748350206,
      "mmr": 1525,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mindhammer",
        "realm": 1,
        "id": "9904548",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743928618,
      "mmr": 1751,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Urbius",
        "realm": 1,
        "id": "8559785",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743472416,
      "mmr": 2875,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tprime",
        "realm": 1,
        "id": "10396432",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746303229,
      "mmr": 2321,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "falk",
        "realm": 1,
        "id": "543362",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743528950,
      "mmr": 2178,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kunoy",
        "realm": 1,
        "id": "5688059",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748813241,
      "mmr": 1634,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pefan",
        "realm": 2,
        "id": "1233711",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748632061,
      "mmr": 1665,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TonyMontana",
        "realm": 1,
        "id": "7707558",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744127800,
      "mmr": 1521,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "smart",
        "realm": 1,
        "id": "8440188",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748274577,
      "mmr": 1651,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zjfromdark",
        "realm": 1,
        "id": "10719998",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743807312,
      "mmr": 1541,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Slart",
        "realm": 1,
        "clanTag": "MMHAN",
        "id": "10685245",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747583149,
      "mmr": 1492,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kristall",
        "realm": 1,
        "id": "8453699",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743871455,
      "mmr": 1726,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nosferatul",
        "realm": 1,
        "clanTag": "NOSV",
        "id": "1388676",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743519735,
      "mmr": 2558,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alien",
        "realm": 1,
        "id": "5137595",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743504225,
      "mmr": 1779,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FasTuber",
        "realm": 1,
        "id": "8470482",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745821211,
      "mmr": 1972,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kishin",
        "realm": 1,
        "id": "6863804",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749131151,
      "mmr": 1481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Klerck",
        "realm": 1,
        "id": "2873447",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748754353,
      "mmr": 1662,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "euroser",
        "realm": 1,
        "id": "9911046",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748180092,
      "mmr": 1575,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MAKIMA",
        "realm": 2,
        "clanTag": "В8",
        "id": "2438413",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749934121,
      "mmr": 1633,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tigran",
        "realm": 1,
        "id": "10959493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Bronze",
    "ladderId": "264405"
  },
  "dateTimeCrawled": "2025-07-01T01:46:32.958",
  "region": "eu",
  "ladderId": 264405,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Bronze",
    "rank": 93,
    "ladderId": "264405"
  }]
}